<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency working to save and transform the lives of nepal's most vulnerable people. 
         we work in nepal, assist people of all faiths according to need and do not discriminate in any way." />
    <meta name="author" content="Sultana Cares">
    <meta name="keywords"
        content="NGO,non-profit organigation,islamic,donation, muslims, sultana app, sultana cares, donation, islamic , nepali muslims ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/favicon.ico" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Sultana Care</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Nunito+Sans:wght@300;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/utilites.css">
</head>
<style>
    /* 1. END BODY */
    /***********************************/

    /***********************************
      /* 2. CONTENT */
    /***********************************/
    /* 2.1. Section error */
    .error {
        min-height: 100vh;
        position: relative;
        padding: 240px 0;
        box-sizing: border-box;
        width: 100%;
        height: 100%;
        text-align: center;
        margin-top: 70px;
    }

    .error__overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

    .error__content {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .error__message {
        text-align: center;
        color: #181828;
    }

    .message__title {
        font-weight: 900;
        text-transform: uppercase;
        letter-spacing: 5px;
        font-size: 5.6rem;
        padding-bottom: 40px;
        max-width: 960px;
        margin: 0 auto;
    }

    .message__text {
        line-height: 1.6;
        font-size: 18px;
        padding: 0 60px;
        max-width: 680px;
        margin: auto;
    }

    .error__nav {
        max-width: 600px;
        margin: 40px auto 0;
        text-align: center;
    }




    .e-nav__link {
        height: 45px;
        line-height: 45px;
        width: 170px;
        display: inline-block;
        vertical-align: top;
        margin: 0 15px;
        border: 1px solid #181828;
        color: #181828;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 11px;
        letter-spacing: .1rem;
        position: relative;
        overflow: hidden;
        border-radius: 5px;
    }

    .e-nav__link:before {
        content: '';
        height: 200px;
        background: #181828;
        position: absolute;
        top: 70px;
        right: 70px;
        width: 260px;
        -webkit-transition: all .3s;
        transition: all .3s;
        -webkit-transform: rotate(50deg);
        transform: rotate(50deg);
    }

    .e-nav__link:after {
        -webkit-transition: all .3s;
        transition: all .3s;
        z-index: 999;
        position: relative;
    }

    .e-nav__link:after {
        content: "Home Page";
    }

    .e-nav__link:hover:before {
        top: -60px;
        right: -50px;
    }

    .e-nav__link:hover {
        color: #fff;
    }

    .e-nav__link:nth-child(2):hover:after {
        color: #fff;
    }




    /* 2.2. END Social style */

    /* 2.3. Lamp */
    .lamp {
        position: absolute;
        left: 0px;
        right: 0px;
        top: 0px;
        margin: 0px auto;
        width: 300px;
        display: flex;
        flex-direction: column;
        align-items: center;
        transform-origin: center top;
        animation-timing-function: cubic-bezier(0.6, 0, 0.38, 1);
        animation: move 5.1s infinite;
    }

    @keyframes move {
        0% {
            transform: rotate(40deg);
        }

        50% {
            transform: rotate(-40deg);
        }

        100% {
            transform: rotate(40deg);
        }
    }

    .cable {
        width: 8px;
        height: 248px;
        background-image: linear-gradient(rgb(32 148 218 / 70%), rgb(193 65 25)), linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7));
    }

    .cover {
        width: 200px;
        height: 80px;
        background: #0bd5e8;
        border-top-left-radius: 50%;
        border-top-right-radius: 50%;
        position: relative;
        z-index: 200;
    }

    .in-cover {
        width: 100%;
        max-width: 200px;
        height: 20px;
        border-radius: 100%;
        background: #08ffff;
        position: absolute;
        left: 0px;
        right: 0px;
        margin: 0px auto;
        bottom: -9px;
        z-index: 100;
    }

    .in-cover .bulb {
        width: 50px;
        height: 50px;
        background-color: #08fffa;
        border-radius: 50%;
        position: absolute;
        left: 0px;
        right: 0px;
        bottom: -20px;
        margin: 0px auto;
        -webkit-box-shadow: 0 0 15px 7px rgba(0, 255, 255, 0.8), 0 0 40px 25px rgba(0, 255, 255, 0.5), -75px 0 30px 15px rgba(0, 255, 255, 0.2);
        box-shadow: 0 0 25px 7px rgb(127 255 255 / 80%), 0 0 64px 47px rgba(0, 255, 255, 0.5), 0px 0 30px 15px rgba(0, 255, 255, 0.2);
    }


    .light {
        width: 200px;
        height: 0px;
        border-bottom: 900px solid rgb(44 255 255 / 24%);
        border-left: 50px solid transparent;
        border-right: 50px solid transparent;
        position: absolute;
        left: 0px;
        right: 0px;
        top: 270px;
        margin: 0px auto;
        z-index: 1;
        border-radius: 90px 90px 0px 0px;
    }

    /* 2.3. END Lamp */
    /***********************************
      /* 2. END CONTENT */
    /***********************************/

    /***********************************
      /* 3. RESPONSIVE */
    /***********************************/
    .error {
        overflow: hidden;
        max-height: 100vh;
    }

    @media (max-width: 1400px) {
        .lamp {
            zoom: .5;
        }

        .error__content {
            top: 55%;
        }

        .message__title {
            font-size: 3.5rem;
        }
    }

    @media (max-width: 900px) {

        .message__title {
            font-size: 34px;

        }

        .error__content {
            top: 55%;
        }
    }

    @media (max-width: 950px) {
        .lamp__wrap {
            max-height: 100vh;
            overflow: hidden;
            max-width: 100vw;
        }

        .error__social {
            bottom: 30px;
            top: auto;
            transform: none;
            width: 100%;
            position: fixed;
            left: 0;
        }

        .e-social__icon {
            display: inline-block;
            padding-right: 30px;
        }

        .e-social__icon:last-child {
            padding-right: 0;
        }

        .e-social__icon {
            padding-bottom: 0;
        }
    }

    @media (max-width: 750px) {

        body,
        html {
            max-height: 100vh;
        }

        .error__content {
            position: static;
            margin: 0 auto;
            transform: none;
            padding-top: 300px;
        }

        .error {
            padding-top: 0;
            padding-bottom: 100px;
            height: 100vh;
        }
    }

    @media (max-width: 650px) {
        .message__title {
            font-size: 36px;
            padding-bottom: 20px;
        }

        .message__text {
            font-size: 16px;
            line-height: 2;
            padding-right: 20px;
            padding-left: 20px;
        }

        .lamp {
            zoom: .6;
        }

        .error__content {
            padding-top: 180px;
        }
    }

    @media (max-width: 480px) {

        .message__title {
            font-size: 30px;
        }

        .message__text {
            padding-left: 10px;
            padding-right: 10px;
            font-size: 15px;
        }

        .error__nav {
            margin-top: 20px;
        }
    }

</style>

<body>
    <!-- HEADERSECTION-STARTS  -->
    <header>
        <nav>
            <div class="logo">
                <a href="index.html">
                    <img src="images/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="app.html">Our App</a>
                </li>
                <li>
                    <a href="blogs.html">Blogs</a>
                </li>
                <li class="dropdown">
                    <a href="events.html">Events</a>
                    <div class="dropdown-content">
                        <a href="#">Volunteer</a>
                        <a href="#">Gallary</a>
                        <a href="#">Others</a>
                    </div>
                </li>
                <li>
                    <a href="causes.html">Causes</a>
                </li>

                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>
                <li>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank"><button
                            class="btn donate-btn tooltip">Volunteer <span class="tooltiptext">
                                Become a Volunteer</span></button></a>
                </li>
            </ul>

            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </nav>
    </header>
    <section class="events">
        <!--dust particel-->
        <div>
            <div class="starsec"></div>
            <div class="starthird"></div>
            <div class="starfourth"></div>
            <div class="starfifth"></div>
        </div>
        <!--Dust particle end--->


        <div class="lamp__wrap">
            <div class="lamp">
                <div class="cable"></div>
                <div class="cover"></div>
                <div class="in-cover">
                    <div class="bulb"></div>
                </div>
                <div class="light"></div>
            </div>
        </div>
        <!-- END Lamp -->
        <section class="error">
            <!-- Content -->
            <div class="error__content">
                <div class="error__message message">
                    <h1 class="message__title"> Events Not Found</h1>
                    <p class="message__text">We're sorry, Their are no active events currently , Please Subscribe us so
                        we can notify you if their will be any events in future, For more details contact us at:
                        sultanacares@gmail.com </p>
                </div>
                <div class="error__nav e-nav">
                    <a href="index.html" class="e-nav__link"></a>
                </div>
            </div>
            <!-- END Content -->

        </section>

        </a>

    </section>

    <!-- footer -->
    <footer class="footer">
        <div class="container grid-4">
            <div class="footer-logo ">
                <div class="logo">
                    <img src="images/logo-black.png" alt="">
                </div>
                <p>Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency.
                </p>
                <div class="info  flex-col">
                    <p>
                        <i class="fas fa-map-marker-alt"></i> Imadol, Kathmandu Nepal
                    </p>

                    <p>
                        <i class="fas fa-envelope"></i> sultanacares@gmail.com
                    </p>
                </div>
                <div class="social-media">
                    <a href="https://www.facebook.com/sultanacare">
                        <i class="fab fa-facebook-square"></i>
                    </a>
                    <a href="https://www.instagram.com/sultanacare/">
                        <i class="fab fa-instagram-square"></i>
                    </a>
                    <a href="https://twitter.com/SultanaCare">
                        <i class="fab fa-twitter-square"></i>
                    </a>
                </div>
            </div>
            <div class="quick-links">
                <h5>QUICK LINKS</h5>
                <ul>
                    <li>
                        <a href="about.html">ABOUT US</a>
                    </li>
                    <li>
                        <a href="contact.html">CONTACT US</a>
                    </li>
                    <li>
                        <a href="app.html">OUR APP</a>
                    </li>
                    <li>
                        <a href="https://www.privacypolicies.com/live/49e08550-ca5e-41d9-9f87-d8adc8e93c16">PRIVACY
                            POLICIES</a>
                    </li>
                    <li>
                        <a
                            href="https://www.termsandconditionsgenerator.com/live.php?token=tM53HdVDjxB7pMcV1aQiU4zmI3opf7Hz">TERMS
                            & CONDITIONS</a>
                    </li>
                </ul>
            </div>
            <div class="footer-app">
                <h5>Download Our App</h5>
                <p> The most popular Nepali Muslim app.

                     

                    Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life. </p>
                <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer "><img
                        src="images/app-store.png" alt=""></a>
            </div>
            <div class="quick-contact">
                <h5>Quick Contact</h5>
                <div class="footer-form ">
                    <form name="contact" method="#">
                        <div class="form-control">
                            <input type="text" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-control">
                            <input type="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="form-control">
                            <textarea class="textarea" placeholder="message"></textarea>
                        </div>
                        <input type="submit" value="send now" class="btn btn-primary">
                    </form>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-second">
        <p>Sultana Care Copyright 2021 - All Rights Reserved</p>
    </div>



    <script src="styles/main.js"></script>
</body>

</html>
